@charset "UTF-8";
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
hr {
	border:none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*******************
Corpo do documento
*******************/
body {
	font-family: 'zineslab-medium', 'Open Sans', Helvetica, Arial, sans-serif;
	line-height: 1;
}
#contentContainer {
	width: 940px;
	margin: 60px auto;
}
/* iFrame de redes sociais */
#loadSocial {
	width:69%;
	height:50px;
	float:left;
	z-index:1000000;
	overflow:visible;
	border-top: 1px solid #dedede;
	padding-top: 10px;
}
#credit {
	width:31%;
	float:left;
	font-size: 75%;
	border-top: 1px solid #dedede;
	color: #777;
	line-height:130%;
	padding-top: 10px;
}
#frameCompare {
	background:#EFEFEF;
}
/* iFrame com a barra do Estadão */
#siteBar {
	background: #fff;
	width:100%;
	height:28px;
	left: 0px;
	position:fixed;
	top:0;/* se quiser a barra embaixo troque por bottom:0; */
	z-index:1000000;
	text-align:center;
	border-top: 1px solid #d6d6d6;
	min-width:960px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);
}
/******************
Corpo do documento
*******************/


#topMenu {
	background: url("../images/background_topo.png") no-repeat;
	height:600px;
	width:910px;
	margin:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
}
#topo {
	width:910px;
	height:128px;
}
#logo {
	position:absolute;
	left:-22px;
	top:-16px;
	width:171px;
	height:181px;
}
#camisas_topo {
	background: url("../images/camisas_topo.png") no-repeat;
	width:235px;
	height:144px;
	position:absolute;
	right:10px;
	top:-16px;
}
#titulo_logo {
	color:#FFFFFF;
	font-size:30px;
	top:5px;
	left:140px;
	height:30px;
	position:absolute;
	letter-spacing:-1px;
	font-weight:bold;
	margin-top:48px;
	text-shadow: 1px 0px 4px rgba(148, 150, 150, 1);
}
#boxes_conteudo {
	width:850px;
	height:370px;
	margin:auto;
	margin-top:30px;
}
#box_1 {
	position:relative;
	float:left;
	background:#FFF;
	padding-top:20px;
	height:326px;
	width:320px;
	text-align:center;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#titulo_vencedora {
	font-size:25px;
	color:#b0b0b0;
	text-transform: uppercase;
	font-weight:bold;
	margin-bottom:20px;
}
#titulo_vencedora_2 {
	font-size:20px;
	color:#b0b0b0;
	text-transform: uppercase;
	font-weight:bold;
	margin-bottom:20px;
}
.curtir_vencedora {
	background: url(../images/curtir.png) no-repeat;
	width:97px;
	height:80px;
	position:absolute;
	bottom:-30px;
	right:30px;
	color:#FFF;
	padding-top:43px;
	font-size:20px;
}
.curtir_vencedora-2 {
	background: url(../images/curtir-1.png) no-repeat;
	width:73px;
	height:76px;
	position:absolute;
	bottom:-75px;
	right:30px;
	color:#FFF;
	padding-top:30px;
	font-size:20px;
}
#box_2 {
	padding-top:20px;
	width:262px;
	border-left:1px solid #e2e2e2;
	height:326px;
	background:#FFF;
	float:left;
}
#box_esquerda{
	
	float:left;
	width:262px;
	height:326px;
	background:#FFF;	
}

#box_direita{
	

	
	float:left;
	width:262px;
	height:326px;
	background:#FFF;	
}
#box_3 {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-top:20px;
	width:262px;
	border-left:1px solid #e2e2e2;
	height:326px;
	background:#FFF;
	float:left;
	position:relative;
}
.curtir_p {
	font-size:16px;
}
.likes {
	font-size:30px;
	margin-bottom:-5px;
}
.curtir_2 {
	font-size:12px;
}
.likes_2 {
	font-size:25px;
	margin-bottom:-5px;
}
#conteudo {
	width: 940px;
	margin: 0 auto;
}
.controls {
	margin: 15px;
}
.controls a:hover {
	background:#eee;
	color:#2a2a2a;
}
.controls .active {
	background:#D7363A;
	color:#fff;
}
#tabela_menu_equipes_flags img {
	width: 42px;
	height: 28px;
	opacity: 0.6;
}
#tabela_menu_equipes_flags a.flagLink {
	width: 42px;
	height: 28px;
	display:block;
	margin: 0 0px 10px 0;
	overflow:hidden;
}
#tabela_menu_equipes_flags img:hover {
	opacity: 1;
}
.tabela_menu_equipes_flags {
	width: 42px;
	display: block;
	float: left;
}
.espaco1 {
	margin: 0px 10px 0 0;
}
.espaco2 {
	margin: 0px 22.5px 0 0;
}
.tabela_menu_equipes_flags_grupo {
	font-family: 'zineslab-medium', 'Open Sans', Helvetica, Arial, sans-serif;
	padding: 5px 10px;
	width: 10px;
	margin: 0 12px 12px 0;
	font-size: 16px;
	line-height: 16px;
	color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	float: left;
	text-align: center;
}
.gruposNome li {
	float: left;
	width: 74px;
	margin-right: 22.5px;
	margin-bottom: 10px;
	font-family: 'zineslab-medium', 'Open Sans', Helvetica, Arial, sans-serif;
	height: 18px;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	font-weight: 700;
	font-size: 14px;
	line-height: 18px;
	color:#FFF;
	padding: 5px 10px;
	text-align: center;
}
.ultimo {
	margin-right: 0;
}
li.ultimo {
	margin-right: 0;
}
.corA {
	background-color: #4DAD32;
}
.corB {
	background-color: #E20078;
}
.corC {
	background-color: #005A38;
}
.corD {
	background-color: #0090D6;
}
.corE {
	background-color: #002C60;
}
.corF {
	background-color: #E75A0C;
}
.corG {
	background-color: #1D1D1B;
}
.corH {
	background-color: #F9BC00;
}
#camisas {
	width:920px;
	height:600px;
	float:left;
	margin-left:15px;
	margin-top:15px;
}
#selecao_Arg {
	width:624px;
	float:left;
}
#titulo_Selecao {
	color:#a1a1a1;
	font-size:40px;
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
	margin-bottom:20px;
}
#titulo_Compare {
	color:#a1a1a1;
	font-size:25px;
	text-align:left;
	margin-left:30px;
	margin-top:15px;
	margin-bottom:18px;
}
#comparador {
	float:right;
	width:290px;
	height:400px;
	margin-top:20px;
}
#comparador_camisas {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top:20px;
	text-align:center;
	background-color:#EFEFEF;
	width:278px;
	height:500px;
	border:1px solid #c6c6c6;
	margin-top:10px;
}
#selecao_Arg_oficial {
	float:left;
	width:310px;
}
#selecao_Arg_reserva {
	float:left;
	width:310px;
}
#compare_iframe {
	margin-top:50px;
}
#tabs {
	height:35px;
	margin-top:-20px;
	padding-top:20px;
	padding-left:30px;
	border-bottom:1px solid #CCC;
}
#tabs ul {
	margin:auto;
}
#tabs ul li {
	display:inline;
	margin-right:15px;
}
#tabs ul li a:link {
	color:#bfbfbf;
	font-size:20px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	text-decoration:none;
	border:1px solid #CCC;
	padding:5px 13px 5px 12px;
}
#tabs ul li a:hover {
	border:1px solid #f8cd25;
	background:#f8cd25;
	color:#FFF;
	font-size:20px;
	text-decoration:none;
}
#tabs ul li a:visited {
	color:#bfbfbf;
	font-size:20px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	text-decoration:none;
	border:1px solid #CCC;
	padding:5px 13px 5px 12px;
}
#tabs ul li a:active {
	background:#f8cd25;
}
.tabpage {
	position:relative;
	padding-top:10px;
	text-align:center;
}
#barra{
	background:url(../images/barra.png) no-repeat;
	width:709px;
	height:19px;
	margin:auto;
	margin-bottom:15px;
}
